/* 영문 */
html.en .support_cont.visa > .list_wrap > ul > li > .inner > .wrap{min-height: 354px;}
html.en .air-list li .right-area .small-text-element dl{padding-left: 175px;}
/* 영문 하이라이트 */
html.en .reason_wrap{word-break: break-all;}
html.en .reason_wrap > ul > li > .half.left{width: 28.67%;}
html.en .reason_wrap > ul > li > .half.right{width: 71.33%; padding-right: 41px !important; text-align: right;}
html.en .reason_wrap > ul > li > .half.right > div{margin-bottom: 30px;}
html.en .reason_wrap > ul > li > .half.right > div > .best{letter-spacing: -1.5px;}
html.en .reason_wrap > ul > li > .half.right .ranking{font-weight: 700; color: #333; letter-spacing: -1.5px;word-break:break-word;}
html.en .reason_wrap > ul > li > .half.right .ranking.small{font-size: 20px; text-align: right;}
html.en .reason_wrap > ul > li > .half.right .ranking > html.en .small_txt.sky{color: #34b9ec;}
html.en .reason_wrap > ul > li > .half.right .ranking > html.en .small_txt.green{color: #00a685;}
html.en .reason_wrap > ul > li > .half.right .ranking > html.en .small_txt.indigo{color: #2c3d88;}
html.en .reason_wrap > ul > li > .half.right .ranking > html.en .small_txt.light_gre{color: #28a449;}
html.en .reason_wrap > ul > li > .half.right .ranking > .small_txt{color: #ea594c;font-size:25px}
html.en .reason_wrap > ul > li > .half.right .ranking > html.en .small_txt.orange{color: #f15a21;}
html.en .reason_wrap > ul > li > .half.right .ranking > html.en .small_txt.yellow{color: #f9bb0d;}
html.en .reason_wrap > ul > li > .half.right img{margin: -27px 0 0 8px; height: 32px; object-fit: contain;}
html.en .reason_wrap > ul > li.three > .half.right img{margin: -9px 0 0 8px;}
html.en .reason_wrap > ul > li.four > .half.right img{margin: -19px 0 0 8px;}
html.en .reason_wrap > ul > li.five > .half.right img{margin: -19px 0 0 8px;}
html.en .reason_wrap > ul > li.five > .half.right img.bottom{margin: 16px 0 0 8px;}
html.en .reason_wrap > ul > li > .half.right .date{font-size: 16px;font-weight: 500;color: #333;margin-top: 5px;line-height: 1;letter-spacing: -1px; padding-left: 7px;}
html.en .reason_wrap > ul > li.one > .half.left{width: 50%;}
html.en .reason_wrap > ul > li.one > .half.right{width: 50%;}
html.en .reason_wrap > ul > li.two > .half.right{background-position: 85%;padding-top: 178px;}
html.en .reason_wrap > ul > li.three > .half.right{padding-top: 174px;}
html.en .reason_wrap > ul > li.four > .half.right{padding-top: 176px;}
html.en .reason_wrap > ul > li.five > .half.right{padding-top: 163px;}
html.en .reason_wrap > ul > li.three > .half.right > .right > img{float: right;margin: 14px 0 0 8px;}
html.en .reason_wrap > ul > li.three > .half.right > .right > div{float: right;}
html.en .reason_wrap > ul > li.three > .half.right > .right > div > .ranking.small{text-align: left;}
html.en .reason_wrap > ul > li.three > .half.right > .right > div > p > .date{padding-left: 0;}
html.en .reason_wrap > ul > li.four{position: relative;}
html.en .reason_wrap > ul > li.four > .half.left > .reason_tit{position: absolute;top: 52px;left: 39px;}
html.en .reason_wrap > ul > li.five > .half.right > .right > div{float: right;}
html.en .reason_wrap > ul > li.five > .half.right > .right > img{float: right;}
html.en .reason_wrap > ul > li.five > .half.right > div{display: inline-block;}
html.en .reason_wrap > ul > li.five > .half.right > .right > div > html.en .ranking.small{text-align: left;}
html.en .reason_wrap > ul > li.five > .half.right > .right > div > p > .date{padding-left: 0;}

@media all and (max-width: 750px){
html.en .reason_wrap > ul > li > .half{width: 100% !important;}
html.en .reason_wrap > ul > li > .half.right{padding-top: 0 !important;}
html.en .reason_wrap > ul > li.four > .half.left{height: 195px;}
html.en .reason_wrap > ul > li > .half.right .ranking.small{text-align: left;}
html.en .reason_wrap > ul > li > .half.right img{height: 20px; margin-top: 6px !important;}
html.en .reason_wrap > ul > li > .half.left > .reason_tit{font-size: 32px;}
html.en .reason_wrap > ul > li.two > .half.right{background-size: contain;}
}
/* 영문 국제회의 */
html.en .plus-cont.border{padding-bottom: 34px;}
html.en .plus-cont.inter{width: 100%;max-width: 1200px;margin: 0 auto;}
html.en .plus-cont > .controller > a.right{text-align: right;}
html.en .plus-element > .target_wrap > ul{padding: 0  30px;}
html.en .plus-element > .target_wrap.inter > ul > li > div{width:auto;border-radius: 50px;margin: 0 30px 23px 30px;}
html.en .docu_wrap > .douc_cont > ul > li > .logo_img_wrap{padding-left: 0;}
html.en .docu_wrap > .douc_cont > ul > li > .logo_img_wrap > .item:first-of-type{margin-left: 0;}
html.en .business_wrap > ul > li:nth-of-type(3){margin-right: 0;}
html.en .business_wrap > ul > li{margin-bottom: 20px;}
/* 영문 전시회 */
html.en .exhi-wrap.margin > h2{padding-top: 80px;margin-top: 80px;border-top: 1px solid #ddd; line-height: 1;}
/* 영문 기업회의 인센티브 지원금 */
html.en .plus-cont > .controller.incentives{min-height: 90px;}
html.en .plus-element > .target_wrap > ul > li > .target_icon.three,
html.zh-CN .plus-element > .target_wrap > ul > li > .target_icon.three{background-image:url("./../../assets/images/target_img_4.png");background-size: 70%;background-position: center center;background-color: #fff;border: 1px solid #ddd;}
html.en .plus-element > .target_wrap > ul > li > .target_icon.three > a,
html.zh-CN .plus-element > .target_wrap > ul > li > .target_icon.three > a{width: 100%;height: 100%;display: block;}
html.en .grant_wrap > ul > li{letter-spacing: -1px;}
html.en .grant_wrap > ul > li:nth-of-type(3)::after{display: none;}
html.en .grant_wrap > ul > li:nth-of-type(6)::after{display: none;}
html.en .grant_wrap > ul > li:nth-of-type(4)::before{
    content:'';
    width: 26px;
    height: 95px;
    position: absolute;
    top: 9px;
    left: 20px;
    background-image: url("./../../assets/images/arrow_next.png");
}
html.en .grant_wrap > ul > li:nth-of-type(7)::before{
    content:'';
    width: 26px;
    height: 95px;
    position: absolute;
    top: 9px;
    left: 20px;
    background-image: url("./../../assets/images/arrow_next.png");
}
html.en .grant_wrap > ul > li:nth-of-type(5)::before{left: 20px;}
html.en .grant_wrap > ul > li:nth-of-type(4){padding-left: 66px;}
html.en .grant_wrap > ul > li:nth-of-type(5){padding-left: 66px;}
html.en .grant_wrap > ul > li:nth-of-type(7){padding-left: 66px;}
html.en .support_cont > .list_wrap > ul > li > .inner > .wrap{min-height:425px}
@media all and (max-width: 768px){
    html.en .support_cont > .list_wrap > ul > li > .inner > .wrap{min-height:100%}
    html.en .grant_wrap > ul > li::before{display:none !important}
    html.en .grant_wrap > ul > li{padding-left:0px !important}
    html.en .mice_ban > img.mice_icon{width:200px}
}
/* 영문 서울즐기기 */
.article-list.seoul > li > .inner > .infor-element > .infor-txt{width: 80%;}

/* main */
html.en .press-wrap > div > .news-menu > li:nth-child(1) > .tab{right:127px}

/*  */
html.en .search-wrap > dl > .place-kinds .kind-item{width:33.33333%;margin-bottom:10px}